body {
   /* text-align: center; */
   background: url("../imagemagazin3/grafatmenetback.gif") top repeat; 
   background-color: #4c1001;
   margin: 0;
   padding: 0; 

   font-family: Helvetica, Arial, sans-serif;
   font-size: 12px;
   line-height: 13px;
}


.cleft {
   float: left;
   margin-right: 20px;
 }


/* -------------- menu elemek ------------ */
#mainmenu {
   background: url("../image/porcmenukeret.gif") no-repeat;
   position: absolute; 
   top: 170px;
   left:50% ; 
   width:174px;  
   height:550px; 
   margin-left: 325px;
   z-index: 2000;
}
#mainmenusor {
   position: absolute; 
   top: 265px;
   left:50% ; 
   width:100px;  
   height:250px; 
   margin-left: 360px;
   
   color: #9a973b;
   font-family: Verdana, Arial, sans-serif;
   font-size: 10px;
   line-height: 24px;
   text-align: left;
   font-weight: bold;
   text-decoration: none;
   z-index: 2000;
}
.menusor {
   position: relative;
   top: 0px;
   left: 0px;
   text-decoration: none;
   color: #9a973b;
}

.menusor a {
   text-decoration: none;
   color: #9a973b;
} 
.menusor a:hover {
   color: #f00;
}
.menusor div {
   cursor: pointer;
} 
.menuvonal {
   width:100px;  
   height:2px;
   margin: 0;
   padding: 0;
   background: #b5d5bd;
}
/* -------------- almenu elemek ------------ */
.almenudiv {
   position: absolute;
   background: url("../image/almenuporc.gif") no-repeat;
   top: -75px;
   left: -170px;
   width:  174px;
   height: 250px;
   margin: 0;
   padding: 0;
   z-index: 2000;
}
.almenusortop {
   position: relative;
   top: 0px;
   left: 0px;
   height: 40px;
}
.almenusor {
   position: relative;
   top: 0px;
   left: 0px;
   width: 115px;
   border-bottom: 1px solid #410f0e;
   color: #410f0e;
   margin: 0 0 0 30px;
   z-index: 2000;
}

.almenusor a {
   text-decoration: none;
   color: #410f0e;
} 
.almenusor a:hover {
   color: #f00;
}

/* -------------- menu elemek vege ------------ */

/* ------------- szoveghater es szoveg ------------- */

.textgrafika{
   /* background-color: #fff; */
   width:860px;
   height: 750px;
   margin: 0 auto;
   text-align: center;  
}

.diatextgrafikaleft {
   width:800px;
   margin: 0;  
   padding: 0px 30px 0px 30px;
   
   font-family: "Trebuchet MS",Trebuchet,Verdana,Sans-Serif;
   font-size: 13px;
   line-height: 21px;
   color: #ff9900;
   text-align: left;
}
.diatextgrafikaleft1 {
   width:710px;
   margin: 0;  
   padding: 0px 30px 0px 30px;
   
   font-family: "Trebuchet MS",Trebuchet,Verdana,Sans-Serif;
   font-size: 13px;
   line-height: 21px;
   color: #ff9900;
   text-align: left;
}

.diatextgrafikaright {
   width:800px;
   margin: 0;  
   padding: 0px 30px 0px 30px;
   
   font-family: "Trebuchet MS",Trebuchet,Verdana,Sans-Serif;
   font-size: 13px;
   line-height: 21px;
   color: #ff9900;
   text-align: right;
}
.diarippl {
   border: 1px solid #777;
   margin: 0;
}
.diarippl div {
   padding: 20px;
}
.pcim {
   font-size: 36px;
   line-height: 36px;
   margin: 0 0 20px 0;
   padding: 0;
}
.pleft {
   float: left;
   font-size: 48px;
   line-height: 40px;
   margin: 0;
   padding: 0;
}
.pleftrippl {
   float: left;
   font-size: 48px;
   line-height: 40px;
   margin: 0 30px 0 0;
   padding: 0;
}
.prightrippl {
   float: right;
   font-size: 48px;
   line-height: 40px;
   margin: 0 0 0 30px;
   padding: 0;
}
.dia a {
   text-decoration: none;	
}
.dia a img {
   text-decoration: none;	
   border: 2px solid #ff9900;
}
.pclear {
   clear: both;
}

.kiemel {
   color: #ffcc00;
}
.doltbetu {
   font-style: italic;
   font-family: "Times New Roman";
   font-size: 18px;
}
.textcenter {
   text-align: center;
}


#bezar {
   position: absolute;
   width:50px;  
   height:80px;
   left:50% ; 
   top:  25px;
   margin-left:  440px;
   cursor: pointer;  
}
.bezaras a {
   text-decoration: none;	
}
.bezaras a img {
   text-decoration: none;	
   border: none;
}
#bezar3 {
   position: absolute;
   width:50px;  
   height:80px;
   left:50% ; 
   top:  5px;
   margin-left:  390px;
   cursor: pointer;  
}


/* ------------- kephater es kep stilus ------------- */
#kepbackbody {
   position: absolute; 
   background: url("../imagemagazin2/ablakfelettiminta.gif") center center; 
   top: 0px;
   left: 0px;
   width:100%;  
   height:1000px; /* ezzel a FF fixed */
   margin: 0;
   display: none;
   padding: 0;
   background-color: #000; 
   z-index: 2000;	
}
#copyright {
   position: absolute; 
   top:750px ; 
   width: 100% ; 
   height:32px;
    
   margin: 20px 0;
   text-align: center;
   font-family: Verdana, Arial, sans-serif;
   font-weight: normal;
   font-size: 12px;
   color: #999;
}

